Subject: Customer Callback on No response Tickets
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Arjun Hurry <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, Marika Fujita <[email-masked]>, "Mpiana Ntambwe. Josue" <[email-masked]>, "Norbert Michael . Reisenauer" <[email-masked]>, "Pravesh Singh" <[email-masked]>, Siddhartha Kler <[email-masked]>, Antonio Iunco <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Fri, 13 Nov 2020 03:49:10 -0700 (MST)

Team, 

While doing DSAT audits I have found that you guys are not calling the customer (even when the phone number is available) on no response tickets. 

This is not acceptable at all. If you have a phone number available on the ticket (left hand side, or signature or in the profile) you would need to make sure you try at least one time to reach out to the customer. 

I would prefer you twice in different times to call the customer if you are unaable to get hold of him however, it would definately depend of the qualtity of workload you have. 

You cannot just close down the ticket as no response by sending email. 

If you are not able to get hold of the customer then it is okay to send them a email to close the ticket as we tried reaching out to them multiple times. 

I do not want to see any ticket where we have a phone number available and we did not attempt to call back. 

Regards, 
Pritish Nandi